Bug 229403 - Stabilize TopLoggingTest, breaks the team builds randomly
Stabilize TopLoggingTest, breaks the team builds randomly
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Module System
7.4
PC Linux
: P3 (vote)
: TBD
Assigned To: Jaroslav Tulach
issues@platform
: TEST
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-06 12:45 UTC by Jiri Rechtacek
Modified: 2013-09-12 01:21 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Rechtacek 2013-05-06 12:45:48 UTC
http://deadlock.netbeans.org/hudson/job/NB-Core-Build/10122/testReport/

Recently affected NB-Core-Build builds: 10013, 10048, 10053, 10076, 10086, 10116, 10120, 10122
Comment 1 Jiri Rechtacek 2013-05-06 12:56:02 UTC
Temporary marked as @RF - http://hg.netbeans.org/core-main/rev/210efa47493f
Comment 2 Jaroslav Tulach 2013-06-06 11:35:14 UTC
The tests are marked as @RF and do not block others. True, they are failing, and we have a job at our hudson farm to track that and help us fix that: hudson4qe.cz.oracle.com/job/platform-modules/
Lowering priority to P3.
Comment 3 Jaroslav Tulach 2013-09-10 08:23:01 UTC
ergonomics#070268752a90
Comment 4 Quality Engineering 2013-09-12 01:21:49 UTC
Integrated into 'main-silver', will be available in build *201309120002* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/070268752a90
User: Jaroslav Tulach <jtulach@netbeans.org>
Log: #229403: Stabilize TopLoggingTest, breaks the team builds randomly
#229403: Removing unstable tests that fail due to race conditions almost instantly


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo